Fedora Linux Support Community & Resources Center
  #1  
Old 29th May 2012, 03:28 PM
DonnieP Offline
Registered User
 
Join Date: Jan 2008
Location: Richmond, VA USA
Age: 60
Posts: 14
linuxfirefox
Systemd conflicts with nfs-utils?

On F17 TC6 installed last week, ran yum update this morning and got:
Code:
Error: systemd conflicts with 1:nfs-utils-1.2.5-15.fc17.x86_64
Reply With Quote
  #2  
Old 29th May 2012, 04:25 PM
bigflopper2 Offline
Registered User
 
Join Date: Dec 2011
Posts: 214
linuxfirefox
Re: Systemd conflicts with nfs-utils?

same here, f17 beta x86_64
Reply With Quote
  #3  
Old 29th May 2012, 04:31 PM
eduncan Offline
Registered User
 
Join Date: May 2012
Location: NA
Posts: 1
linuxfirefox
Re: Systemd conflicts with nfs-utils?

I am having the same problem this morning. I even have test update repos turned off... I only use fedora repos and rpm fusion.

Any luck yet? I'm still playing around.
Reply With Quote
  #4  
Old 29th May 2012, 04:36 PM
polycarp Offline
Registered User
 
Join Date: May 2012
Location: Rogers, AR - USA
Posts: 1
linuxfirefox
Re: Systemd conflicts with nfs-utils?

Same here on fresh i686-KDE-Live install.
Reply With Quote
  #5  
Old 29th May 2012, 05:11 PM
firefixmaarten
Guest
 
Posts: n/a
linuxfirefox
Re: Systemd conflicts with nfs-utils?

Also having this problem...
Reply With Quote
  #6  
Old 29th May 2012, 05:22 PM
kiragon Offline
Registered User
 
Join Date: May 2012
Location: Israel
Posts: 5
linuxfirefox
Re: Systemd conflicts with nfs-utils?

same is here.
x86-64, KDE & GNOME
Reply With Quote
  #7  
Old 29th May 2012, 05:32 PM
GoinEasy9 Offline
Registered User
 
Join Date: May 2009
Location: Manorville, New York, USA
Posts: 1,674
linuxfirefox
Re: Systemd conflicts with nfs-utils?

I'm running F17 x86_64 KDE with updates and updates-testing enabled and have no problems updating.

nfs-utils 1.2.6-0.fc17
systemd 44-12.fc17

You could always use the --skip-broken option in yum to get past the error, and, wait for the versions in updates-testing to reach the updates repo.
__________________
Registered Linux User #348347
Have you been seduced by siduction? http://siduction.org/index.php
Running Fedora 19/20, siduction and openSUSE 13.1 with KDE
Reply With Quote
  #8  
Old 29th May 2012, 05:36 PM
firefixmaarten
Guest
 
Posts: n/a
linuxfirefox
Re: Systemd conflicts with nfs-utils?

Already tried that i guess I will wait for the updates.

Error: Protected multilib versions: 1:NetworkManager-gtk-0.9.4.0-9.git20120521.fc17.x86_64 != 1:NetworkManager-gtk-0.9.4.0-7.git20120403.fc17.i686
Error: Protected multilib versions: 1:NetworkManager-glib-0.9.4.0-7.git20120403.fc17.i686 != 1:NetworkManager-glib-0.9.4.0-9.git20120521.fc17.x86_64
Reply With Quote
  #9  
Old 29th May 2012, 05:52 PM
kiragon Offline
Registered User
 
Join Date: May 2012
Location: Israel
Posts: 5
linuxfirefox
Re: Systemd conflicts with nfs-utils?

nfs-utils-1.2.6 can be installed from *testing.repo
Reply With Quote
  #10  
Old 29th May 2012, 08:11 PM
tabc2007 Offline
Registered User
 
Join Date: Nov 2005
Posts: 3
linuxsafari
Re: Systemd conflicts with nfs-utils?

I'm having this problem in terms of trying to do a netinstall right now with RPM Fusion enabled. I needed to disable all the update repositories to get it to install without first showing me the above mentioned systemd error message.
Reply With Quote
  #11  
Old 29th May 2012, 08:45 PM
AdamW Offline
Fedora QA Community Monkey
 
Join Date: Dec 2008
Location: Vancouver, BC
Posts: 4,176
linuxfirefox
Re: Systemd conflicts with nfs-utils?

Current systemd conflicts with:

nfs-utils < 1:1.2.6

https://admin.fedoraproject.org/upda...s-1.2.6-0.fc17 was pushed stable today. It sounds like this is a transient problem with the stable push making the package disappear temporarily. It should probably work itself out in a few hours.
__________________
Adam Williamson | awilliam AT redhat DOT com
Fedora QA Community Monkey
IRC: adamw | Twitter: AdamW_Fedora | identi.ca: adamwfedora
http://www.happyassassin.net
Reply With Quote
  #12  
Old 29th May 2012, 09:38 PM
Rath1on Offline
Registered User
 
Join Date: May 2012
Location: NC
Posts: 7
linuxchrome
Re: Systemd conflicts with nfs-utils?

Distro-Sync killed my installation. I had all the testing-updates installed (including nfs-utils-1.2.6) and distro-sync downgraded everything, but it wasn't able to downgrade systemd. Now everything is incompatible with the system installation. I'm re-installing the testing updates. It should fix it.

EDIT - Yup, I'm watching everything fix itself as the testing updates are installed. All my third party apps are back to normal. System seems fine. Good thing, too. I was this close to reformatting and re-installing. Which I really didn't want to do again.

Last edited by Rath1on; 29th May 2012 at 09:48 PM.
Reply With Quote
  #13  
Old 29th May 2012, 10:29 PM
bob Offline
Administrator (yeah, back again)
 
Join Date: Jul 2004
Location: Colton, NY; Junction of Heaven & Earth (also Routes 56 & 68).
Age: 69
Posts: 22,137
linuxfirefox
Re: Systemd conflicts with nfs-utils?

moved to General Support
__________________
Linux & Beer - That TOTALLY Computes!
Registered Linux User #362651


Don't use any of my solutions on working computers or near small children.
Reply With Quote
  #14  
Old 30th May 2012, 01:45 PM
DavePlummer Offline
Registered User
 
Join Date: Jun 2011
Posts: 3
linuxfirefox
Re: Systemd conflicts with nfs-utils?

I had the same problem. Worked around it by first uninstalling nfs-utils, running the systemd updates, and then reinstalling nfs-utils.
Reply With Quote
  #15  
Old 1st June 2012, 12:00 AM
Penguinclaw Offline
Registered User
 
Join Date: Jul 2009
Location: UK
Posts: 146
windows_7firefox
Re: Systemd conflicts with nfs-utils?

I can add my own testimony that this is now fixed. Cheers to those involved
__________________
OSS - the way forward
Reply With Quote
Reply

Tags
conflicts, nfsutils, systemd

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
systemd? ssidhar F14 Development 5 29th September 2010 07:11 PM
conflict pdftoppm: poppler-utils vs xpdf-utils mwette Installation, Upgrades and Live Media 2 16th December 2006 05:32 PM
kernel-utils conflicts DanielJay Installation, Upgrades and Live Media 1 30th May 2005 12:42 PM


Current GMT-time: 05:33 (Wednesday, 17-09-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat